Descript_bold=0
Descript_fontname=Arial
Descript_fontsize=16
Descript_italic=0
Descript_str=
Descript_textcolor=8421504
Descript_underline=0
DlgAdvertise_Time=0
DlgAdvertise_TimeSlot=10000
DlgSave_JpgQuality=90
DlgSave_Path1=
DlgSave_Path2=
DlgSave_Path3=
DlgSave_Path4=
DlgSave_Path5=
Exif_bold=0
Exif_fontname=Arial
Exif_fontsize=16
Exif_italic=0
Exif_textcolor=0
Exif_underline=0
HDFrame_ShowHelp=1
MaskFrame_alpha=255
MaskFrame_bgtype=0
MaskFrame_color=16777215
MaskOption_alpha=200
MaskOption_color=16777215
MaskOption_edgecolor=16777215
MaskOption_showhelp=0
SAVENET_ACCOUNT_51=
SAVENET_ACCOUNT_BaiDu=
SAVENET_ACCOUNT_Flickr=
SAVENET_ACCOUNT_KaiXin=
SAVENET_ACCOUNT_NetEase=
SAVENET_ACCOUNT_QQ=
SAVENET_ACCOUNT_RenRen=
SAVENET_ACCOUNT_Sina=
SAVENET_DealTmp=0
SAVENET_RemPsw=1
SAVENET_TmpPath=C:\Users\Administrator\Desktop\查找的软件合集\可牛影像\Conew\Data\Temp\webpic\
Textopt_Blod=0
Textopt_Color=0
Textopt_Cx=0
Textopt_Cy=0
Textopt_Edge=0
Textopt_EdgeColor=255
Textopt_HArrangeStyle=1
Textopt_Italic=0
Textopt_LocalFont=0
Textopt_NetFont=2
Textopt_Rotate=0
Textopt_Shadow=0
Textopt_Size=36
Textopt_Spark=0
Textopt_Text=请在面板文字框中添加文字
Textopt_Transparent=0
Textopt_Underline=0
Textopt_VArrangeStyle=0
Zoom_ExpandColor=255
